html, body {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-x-system-font:none;
	background:#fff url("../images/backgrou/tabback.png") repeat-x;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:small;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:16px;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
}
body{
	text-align:center;
}

h1 {
	font-size:220%;
	font-weight:bold;
	line-height:32px;
}

h2 {
	font-size:180%;
	font-weight:bold;
	line-height:24px;
}

h3 {
	font-size:150%;
	font-weight:bold;
	line-height:20px;
}

h4 {
	font-size:106%;
	font-weight:bold;
	line-height:16px;
}

a {
	color:#5c7b9d;
	line-height: 16px;
	text-decoration:underline;
}

a:Hover {
	text-decoration:underline;
	color:#CB711A;
}

.green-check{
	background-image: url(/images/icons/check.gif); 
	background-repeat: no-repeat;
	background-position: -1px 3px;
	font-size: 10px;
	padding-left: 15px;
	line-height: 13px;
	margin-top: 7px;
}

.red-check{
	background-image: url(/images/icons/check1.gif); 
	background-repeat: no-repeat;
	background-position: -1px 3px;
	font-size: 10px;
	padding-left: 15px;
	line-height: 13px;
	margin-top: 7px;
}

ul.check li{
	list-style:url(/images/icons/check.gif);
}

ul.check1 li{
	list-style:url(/images/icons/check1.gif);
}
/*================ font css =======================*/
.font2alig{
	font-weight:bold;
	font-size:12px;
}
.font-right-align{
	text-align:right;
}
.fontSize1{
	font-size:140%;
}

.textBlue {
	color: #2B4E75;
}

.textOrange {
	color: #CB711A;
}

.textOrangeLg {
	font-size: 13px;
	color: #CB711A;
}

.samlltit{
	font-size:170%;
}

.textNew{
	 color:#CB711A;
	 font-weight:bolder;
}
.textBold{
	font-weight:bold;
}
.textNo{
	font-weight:normal;
}

.textWhite {
	color: #ffffff;
}
.textGreen{
	color:#2F7F2B;
}
.textCenter{
	text-align:center;
}
.textReg{
	font-size:80%;
}

.indexproduct {
	font-weight: bold;
	color: #003D7E;
	text-decoration: none;
}

/*================ End font css =======================*/


/*================ Distance css =======================*/
.MTDistance{
	margin-top:10px;
}
.MBDistance{
	margin-bottom:10px;
}
.MLDistanceL{
	margin-left:10px;
}
.MLDistanceB{
	margin-left:20px;
}

.PLRDistance{
	padding:0 10px;
}

/*================ End Distance css =======================*/


/*================= Line css ============================*/
.spacer{
	padding: 10px 0px;
	margin: 10px 0;
	border-bottom: 1px solid #B6B6B6;
}
.rightLine{
	border-right: 1px dotted #B6B6B6;
}
/*========= End Line css ===============================*/



.hide{
	display:none;
}
.place{
	visibility:hidden
}

.clearCss:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	line-height:0;
	visibility:hidden;
}

.clearCss {
	display:inline-block;
}

html[xmlns] .clearCss {
	display:block;
}

* html .clearCss {
	height:1%;
}

.clear{
	clear:both;
	height:2%;
}
.clearLin{
	clear:both;
	height:0;
}

.indent {
	padding-left:15px;
}


#main {
	font-size:92%;
	background-color:#FFFFFF;
	text-align:left;
	width:948px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


/*================ Logo/Nav and other css =======================*/

#top{
	clear:both;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	float:left;
	width:100%;
	background-color:#FFFFFF;
}
#logo{
	float:left;
	padding:20px;
	width:328px;
}
#logo-other{
	float:left;
	padding:23px 10px 0px 170px;
	width:400px;
}
#main-nav{
	height:30px;
}
/*========= End Logo/Nav and other css ===============================*/




/*================ Content css =======================*/

#content {
	clear:both;
	float:left;
	background-color:#FFFFFF;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	padding:10px 0 20px 0;
	line-height:150%;
	width:100% !important;
	height:100%;
}

p.vista {
	background-image: url('../images/index/icon_vista.gif');
	background-repeat:no-repeat;
	background-position:left center;
	font-size:106%;
	color:#003;
	padding-left:20px;
}

#content .more, #content .more a{
	color:#999999;
	text-align:right;
	font-weight:bold;
	line-height:8px;
}

/*******************************************************
             正价在特定时间的打折价样式切换          
********************************************************/
/*.font2del{text-decoration:line-through; color: #61646B; font-size:90%;}*/
.font2del{text-decoration:none; font-weight: bold; color: #197b30; font-size:90%;}
.font2del-other{text-decoration:line-through; color: #61646B; font-size:90%;}

/*.font2fav{font-weight: bold; color: #b70000; font-size:120%; display:block; visibility:visible;}*/
.font2mar{font-size:110%; display:block; visibility:visible;}
.font2fav{font-weight: bold; color: #b70000; font-size:120%; display:none; visibility:hidden;}
.font2fav-other{font-weight: bold; color: #b70000; font-size:120%; display:block; visibility:visible;}
.font2mar{font-size:110%; display:none; visibility:hidden;}
.font2N{font-size:16px;}
/*.font2N{font-weight: bold; font-size:120%; display:none;}*/

.font2upg{font-weight: bold; font-size: 12px; color: #2B4E75; margin-top:25px;}
/*.font2upg{font-weight: bold; font-size: 12px; color: #2B4E75; margin-top:15px;}*/

.font2alig{font-weight:bold; font-size:12px}
.font2size{font-size:180%; line-height:105%;}
.selradio{float:left; margin-left:70px; margin-bottom:10px; color:#345370;}

.pricedrop {font-family: Arial, Helvetica, sans-serif;
text-decoration:line-through;
font-size: 16px;
color: #999999;
}


/*================ End Content css =======================*/t

/*================ Foots css =======================*/

#foot{
	clear:both;
	width:100%;
}

#foot a{
	color:#00397C;
}
.foot-css{text-align:center; margin-top:1px;}
.foot{background:#E8E8E8;}
.foot a{color:#00397C;}
.linkb{background-color:#CEDBE8;}

/*================ End foots css =======================*/
